<mamecheat version="1">

  <cheat desc="Infinite Credits"> <comment>Also fixes no soundcard problem</comment>
    <script state="run">
      <action>soundcpu.pb@0035=1F</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action condition="(frame % 180 == 0)">maincpu.pb@0DD6=10</action>
    </script>
  </cheat>

  <cheat desc="Infinite Gas">
    <script state="run">
      <action condition="(frame % 180 == 0)">maincpu.pb@0D8D=FF</action>
    </script>
  </cheat>

  <cheat desc="Infinite Demerits">
    <script state="run">
      <action>maincpu.pb@0DD7=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
